<ion-header no-border>
  <ion-toolbar>
    <ion-title>Conta</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col>
        <!-- <div *ngIf="authService.user | async as user">
          <ion-avatar>
            <img [src]="user.photoURL">
          </ion-avatar>
          <ion-list>
            <ion-item>
              <h3>{{ user.displayName }}</h3>
              <p>UID: {{ user.uid }}</p>
              <p>Favorite Color: {{ user?.favoriteColor }} </p>
            </ion-item>
            <ion-item>
            </ion-item>
          </ion-list>
        </div> -->
        <ion-list>
          <ion-item>
            <ion-label>{{user?.email}}</ion-label>
          </ion-item>
          <ion-item>
            <ion-label (click)="sair()">Logout</ion-label>
          </ion-item>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>